Problem installing with Catalina

Hallo,
I'm going creazy with this software =)
I can't installing the Rcmdr package. Can anyone help me?
I have the last version of Mac (Catalina); here you can see what's comes me up when I try to install (command Library(...).)

Thank you for your consideration

Julie

From the Rcmdr vignette

The {installation} task is a little more complicated under Mac OS X, since the tcltk package on which the Rcmdr depends requires that X-Windows be installed — see the R Commander installation notes

Basically, you will need to have a current version of XQuartz and install the X11 windowing system (instructions included in the installation notes).

For Catalina, the R.app gui is a close equivalent and RStudio Desktop has many more features.

I'm so happy!
Thank you so much!

1 Like